#carousel_card .carousel-inner .carousel-item { transition:transform 0.3s ease-in-out }
@media (max-width: 767px) {
	#carousel_card .carousel-inner .carousel-item-end.active, #carousel_card .carousel-inner .carousel-item-next { transform: translateX(50%);	}
	#carousel_card .carousel-inner .carousel-item-start.active, #carousel_card .carousel-inner .carousel-item-prev { transform: translateX(-50%); }
}
@media (min-width: 768px) {
	#carousel_card .carousel-inner .carousel-item-next, #carousel_card .carousel-inner .carousel-item-prev { animation:fadeIn .85s ease-in-out; }
	#carousel_card .carousel-inner .carousel-item-end.active, #carousel_card .carousel-inner .carousel-item-next { transform: translateX(25%);	}
	#carousel_card .carousel-inner .carousel-item-start.active, #carousel_card .carousel-inner .carousel-item-prev { transform: translateX(-25%); }
}
#carousel_card .carousel-inner .carousel-item.active, #carousel_card .carousel-inner .carousel-item-next, #carousel_card .carousel-inner .carousel-item-prev { display: flex; }
#carousel_card .carousel-inner .carousel-item-end, #carousel_card .carousel-inner .carousel-item-start { transform: translateX(0);}
#carousel_card .carousel-inner .carousel-item.active .card .ratio, #carousel_card .carousel-inner .carousel-item-next .card .ratio, #carousel_card .carousel-inner .carousel-item-prev .card .ratio { --bs-aspect-ratio: 70%; }
#carousel_card .carousel-inner .carousel-item .card, #carousel_card .carousel-inner .carousel-item .card .ratio { transition: 0.3s; }
#carousel_card .carousel-inner .carousel-item .card:hover { box-shadow: 0 0 .75rem rgba(var(--bs-primary-rgb), 0.75) !important;}
#carousel_card .carousel-inner .carousel-item .card .ratio { transform: scale(1);background-size: 112%; }
#carousel_card .carousel-inner .carousel-item .card:hover .ratio { transform: scale(1.2); }
